body{
	color:#282928;font-size:1em;line-height:1.28em;font-family:Trebuchet MS, Helvetica CY, Sans-serif;
	background-image: url(images/osnova_background.jpg);
	background-size: contain;
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
}
.global{
	background-image: url(images/shapka_background.jpg), url(images/shapka_bottom.jpg);
	background-size: contain, contain;
	background-repeat: no-repeat, no-repeat;
	background-position: top left, bottom left;
	/*min-height: 2000px;*/
	height: auto;
	max-width: 1920px;
}
a{color: #87af45; text-decoration: none;}
a:hover{color: #87af45; text-decoration: underline;}
#wrap{
	padding-bottom: 50%;
}
#top_menu{
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	clear: both;
	float: left;
	
	z-index: 1;
}
div.itemImageBlock{
	width: auto;
	/*float: left;*/
	margin: 0 auto;
	padding: 8px 8px 8px 8px;
}
div.itemListCategory{
	background: none;
	border: none;
	margin: 0;
}
.content2{
	display: inline-block;
	width: 100%;
}
.moduletablemymenu{
	background: rgba(135,165,79,0.9);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.moduletablemymenu #gruemenu.grue_88.gruefixed{
	background: rgba(135,165,79,0.95);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin: 0 auto;
}
.moduletablemymenu  #gruemenu.grue_88{
	background: rgba(135,165,79,0);
	margin: 0 auto;
}
.moduletablemymenu #gruemenu > ul{
	max-width: 1100px;
	margin: 0 auto;
}
.moduletablemymenu #gruemenu > ul > li > a{
	padding: 13px 15px 14px 15px;
}
.moduletablemymenu #gruemenu > ul{
	box-shadow: none;
}
.moduletablemymenu #gruemenu.grue_88 > ul > li:hover > a, #gruemenu.grue_88 > ul > li > a:hover{
	background: none;
}
.moduletablemymenu #gruemenu.grue_88 > ul > li.active > a{
	background: none;
}
.moduletablemymenu #gruemenu.grue_88 > ul > li.has-sub > a::after{right: 3px !important;}
.moduletablemymenu #gruemenu.grue_88 .sub-menu{
	background: none;
}
.moduletablemymenu #gruemenu.grue_88 .sub-menu a{
	background: rgba(135,165,79,0.9);
}
.moduletablemymenu #gruemenu.grue_88 > ul > li > ul::after{border-bottom-color: rgba(135,165,79,0.9);}
.moduletablenewsontop h3, .moduletableecoproect h3{
	border-bottom: #87af45 solid 3px;
	padding-bottom: 5px;
	margin: 10px 0 10px 0;
	font-size: 1.6em;
}
.moduletablenewsontop .bm_aticled_top_theme1 .bm_articles_top_all .bm_top_first{
	width: 61%;
}
.moduletablenewsontop .bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second{
	width: 39%;
}
.moduletablenewsontop span.bm_rollover, .moduletableecoproect span.bm_rollover{
	visibility: hidden;
}
.moduletablenewsontop .bm_top_title a{
	font-size: 1.5em !important;
	color: white;
}
.moduletablenewsontop .bm_articles_top .bm_articles_top_all a.bm_readmore{
	color: white;
}
.moduletablenewsontop .bm_top_content{
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	color: white;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.4em;
	line-height: 1.28em;
	font-weight: normal;
	width: 100%;
}
.moduletablenewsontop .itemDateCreated, .moduletableecoproect .itemDateCreated{
	color: #87af45;
}
.moduletablenewsontop .bm_top_second .bm_item_top_title a, .moduletableecoproect .bm_articles_top .bm_articles_top_all a{
	color:#282928;
	font-size: 1.3em;
	line-height: 1.28em;
}
.moduletablenewsontop .bm_top_second  a.bm_readmore{
	color:#666 !important;
}
.moduletablenewsontop .bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second .bm_top_item .bm_top_item_img{
	margin-right: 0.3em;
	width: 35%;
	position: relative;
	display: inline-block;
}
.moduletablenewsontop .bm_top_item_content{
	width: 61%;
	display: inline-block;
}
.moduletableecoproect{
	width: 48%;
	float: left;
	padding-right: 1em;
}
.moduletableecoproect .bm_aticled_top_theme2 .bm_articles_top_all .bm_top_second .bm_top_item{
	width: 100% !important;
}
@media (max-width: 720px) {
	div.itemFullText img{max-width: 100%;}
	.moduletablenewsontop .bm_top_content{position: relative; background: none; color: #666; font-size: 1em;}
	.moduletablenewsontop .bm_top_title a{color: #282928;}
	.moduletableecoproect{width: 100%;}
	.moduletablenewsontop .bm_aticled_top_theme1 .bm_articles_top_all .bm_top_first{width: 100%;}
	.moduletablenewsontop .bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second{width: 100%;}
}

/*.moduletablenewsontop img, .moduletableecoproect img{
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.moduletablenewsontop img:hover, .moduletableecoproect img:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }*/

#main_block{
	display: block;
	height: auto;
	background: rgba(255,255,255,0.9);
	max-width: 1920px;
	margin: 0;
	padding: 1px 10px 0 10px;
	position: relative;
	clear: both;
}
#logo100{
	visibility: hidden;
	height: 0;
}
#logo250{
	visibility: visible;
	padding-top: 3em;
	padding-bottom: 3em;
	padding-left: 5em;
}
#logo250 img{
	width: 15%;
	min-width: 150px;
}
@media (max-width: 1024px) {
div.itemFullText img{max-width: 100%;}	
#logo250{
	visibility: hidden;
	height: 0;
	padding: 0;
}
#logo100{
	visibility: visible;
	padding-top: 3em;
	padding-bottom: 10em;
	padding-left: 3em;
}
#logo100 img{
	width: 15%;
	min-width: 100px;
}
}
@media (max-width: 500px) {
	div.itemFullText img{max-width: 100%;}
	.ramsar100{visibility: hidden;}
	#logo100{	
		padding-top: 1em;
		padding-bottom: 7em;
		padding-left: 1em;
}
}
#podval{
	background-color: rgba(0,0,0,0.75);
	display: block;
	height: auto;
	/*max-width: 1000px;*/
	width:79%;
	min-width: 320px;
	margin: 0 auto;
	position: absolute;
	left: 10%;
	padding: 10px 10px 10px 10px;
}
.catItemImageBlock{
	float: left;
	padding: 0 8px 0 0 !important;
	margin: 0 !important;
}
.catItemBody{
	padding: 0 !important;
}
.catItemView{
	margin-bottom: 10px !important;
}
.itemContainer{border-bottom: #ade156 solid 1px;}

.moduletable_menu ul{width: 20%; min-width: 150px;}
.menu{
	list-style: none;
	display: block;
	float: left;
}
.menu a{color: #ade156;}
.menu {color: #ade156;}
.menu .nav-child{list-style: none; padding-left: 15px;}
.menu .nav-child a{font-size: 13px;}
.yandexmap{float: left; display: block; width: 100%; min-width: 200px; overflow: hidden; color: #d3eb8f; max-width: 520px;}
.lightgreentext{color: #d3eb8f;}
.greentext{color: #ade156;}
.moduletableaddress{width: 20%; min-width:150px; float: left;}
.moduletablesocial{float: left; width: 100%; margin: 0 auto; color: #d3eb8f;}
.moduletablesocial img{max-width: 80%; min-width: 150px; }
.moduletablecopyright{float: left; width: 100%; color: #d3eb8f;}

.tablica_polosa{
	border-spacing: 2px;
	max-width: 100%;	
}
.tablica_polosa tr/*:*nth-child(odd) */{
   background-color: rgba(135,165,79,0.2);
}
.tablica_polosa td/*:*nth-child(odd) */{
   padding: 5px;
}
.tablica_polosa tr:hover/*:*nth-child(odd) */{
   background-color: rgba(135,165,79,0.4);
}